

/* Title */
div.SkinContainer h2.Title { text-align: left; }
div.SkinContainer h2.Title, div.SkinContainer h2.Title span
{
	color: #004078;
	font-weight: bold;
	font-size: 22px;
	font-family: Arial, Sans-Serif;
	padding: 4px 0;
}
/* Content */
div.SkinContainer .Content { margin-top: 2px; padding: 4px 0 0 0; }
div.SkinContainer .Content, div.SkinContainer .Content .Normal
{
	color: Black;
}

.SkinContainer {
	clear:both;
	margin:0px 0px 15px 0px;
}

.blackContainer
{
	background:url(images/trans-black-bg.png) repeat;
	border:solid 1px #002F4A;
	color:#fff;
	float:left;
	padding:5%;
	width:90%;
}

.blackContainer h2, .blackContainer h2 .Head
{
	color:#82d2ff;
	font-size:16px;
	font-weight:300;
	margin:0;
	text-transform:uppercase;
}

div.blackContainer .Content
{
	margin:0;
	padding:0;
}

.blackContainer p
{
	color:#fff;
	font-size:13px;
	line-height:140%;
	margin:0;
}

.blackContainer .DNNModuleContent 
{
	margin:0;
}
/*

BLUE CONTAINER

*/
.blueContainer
{
	background:url(images/trans-blue-bg.png) repeat;
	border:solid 1px #b4e2ff;
	color:#fff;
	float:left;
	padding:5%;
	width:90%;
}

.blueContainer h2, .blueContainer h2 .Head
{
	color:#000;
	font-size:16px;
	font-weight:300;
	margin:0;
	text-transform:uppercase;
}

div.blueContainer .Content
{
	margin:0;
	padding:0;
}

.blueContainer p
{
	color:#000;
	font-size:13px;
	line-height:140%;
	margin:0;
}

.blueContainer .DNNModuleContent 
{
	margin:0;
}
#dnn_rightPane .blueContainer a
{
	color:#fff;
}
/*

WHITE CONTAINER

*/
.whiteContainer
{
	background:url(images/trans-white-bg.png) repeat;
	border:solid 1px #fff;
	color:#000;
	float:left;
	padding:5%;
	width:90%;
}

.whiteContainer h2, .whiteContainer h2 .Head
{
	color:#005183;
	font-size:16px;
	font-weight:300;
	margin:0;
	text-transform:uppercase;
}

div.whiteContainer .Content
{
	margin:0;
	padding:0;
}

.whiteContainer p
{
	color:#000;
	font-size:13px;
	line-height:140%;
	margin:0;
}

.blackContainer .DNNModuleContent 
{
	margin:0;
}
